@media only screen and (max-width: 1366px) {
    .category-v1 .item span {
      top: 56%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .section-ptb {
      padding: 80px 0;
    }
  }

@media only screen and (max-width: 992px) {
    .category-v1 .item {
        padding-bottom: 10px;
    }
    
    .desktop-view{
        display: none;
    }
    
    .bg-banner-area{
        display: none;
    }

    .category-v1 .item .img-ctgr:before {
      position: absolute;
      content: '';
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 1;
      background: rgba(67, 69, 113, 0.1);
      opacity: 0;
      transition: all 0.6s ease-in-out;
    }
    .category-v1 .item .img-ctgr:after {
      position: absolute;
      content: '';
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: rgba(67, 69, 113, 0.1);
      opacity: 0;
      transition: all 0.6s ease-in-out;
    }
    .category-v1 .item .img-ctgr:hover:before {
      right: 50%;
      left: 50%;
      width: 0;
      background: rgba(255, 255, 255, 0.5);
      opacity: 0;
    }
    .category-v1 .item .img-ctgr:hover:after {
      height: 0;
      top: 50%;
      bottom: 50%;
      background: rgba(255, 255, 255, 0.5);
      opacity: 0;
    }
}

@media screen and (max-width: 991px) {
    .map{
        height: 300px;
    }

    .main-content-wrap h1{
      font-size: 25px !important;
      text-align: center !important;
    }

    .breadcrumb-area{
      height: 200px;
    }
    
    .breadcrumb-area h2{
        margin-top: 75px !important;
    }

    .small-view{
      display: block !important;
    }

    .large-view{
      display: none !important;
    }

    .sticky {
      position: relative !important;
      background-color: #c28723 !important;
      box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    }

    .brand {
      margin-top: 55px !important;
    }

    .about-image{
      margin: auto !important;
    }
}
  
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-ptb {
        padding: 80px 0;
      }

    .single_bn_title {
      font-weight: bold;
      font-size: 18px;
    }
    .single_banner_info {
      position: absolute;
      right: 0;
      top: 50%;
      padding: 20px;
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 50%;
    }
}
  
@media only screen and (max-width: 767px) {
    .main-content-wrap h1{
        font-size: 18px !important;
    }

    .section-ptb {
        padding: 70px 0;
      }

    .single_bn_title {
      font-weight: bold;
      font-size: 22px;
      line-height: 22px;
    }
    .single_banner_info {
      position: absolute;
      right: 0;
      top: 50%;
      padding: 10px;
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 50%;
    }
  
    .carousel-control-next, .carousel-control-prev {
      display: none;
    }

    .brand {
      margin-top: 60px !important;
      width: 50% !important;
    }

}

@media only screen and (max-width: 575px){
    .mission-box{
        padding: 100px 50px 50px 50px !important;
    }

    .brand {
      margin-top: 70px !important;
      width: 62% !important;
    }
}
 
@media only screen and (max-width: 479px) {
    .single_contact_now_content p{
      font-size: 14px !important;
    }

    .breadcrumb-area{
      height: 120px;
    }
    
    .breadcrumb-area h2{
      font-size: 20px;
        margin-top: 50px !important;
    }

    .breadcrumb-area ul{
        display: none !important;
    }

    .mission-head{
        font-size: 18px !important;
    }

    .mission-box{
        padding: 50px !important;
        height: 300px !important;
    }

    .section-ptb {
        padding: 60px 0;
    }

    .logo{
      margin: 15px 10px !important;
    }

    .brand{
      margin-top: 45px !important;
      width: 75% !important;
    }
}

@media screen and (max-width: 320px) {
  .logo{
    margin: 10px 0px !important;
  }

  .brand {
    margin-top: 30px !important;
    width: 73% !important;
  }
}